--- 
vendor: "ESRI"
id: "3"
title: "Catastro 2011"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MASA: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  TIPO_TITULARIDAD: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  MUNICIPIO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TIPO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  PARCELA: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ID_PARCELA: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"